services:
  frps:
    image: snowdreamtech/frps:0.67.0
    container_name: ${CONTAINER_NAME}
    restart: always
    network_mode: host
    volumes:
      - ./data/frps.toml:/etc/frp/frps.toml
      - ./data/ssl:/etc/frp/ssl
    labels:
      createdBy: "Apps"
